
.fomenu ul.nav {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center;    
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 10px 0;
}

.fomenu li.activeli {
    position: relative;
    top: 53px;   
    z-index: 9999;      
}

/* hashtag blogos hirlistazo fejlec */
body.blog .fomenu li.automotiv a,
body.blog .fomenu li.automotiv a:hover{
    background: url('../../../gfx/fomenu/automotiv-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.ssc a,
body.blog .fomenu li.ssc a:hover{
    background: url('../../../gfx/fomenu/bsc_gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.electronics a,
body.blog .fomenu li.electronics a:hover{
    background: url('../../../gfx/fomenu/electronics-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.information a,
body.blog .fomenu li.information a:hover{
    background: url('../../../gfx/fomenu/information-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.food a,
body.blog .fomenu li.food a:hover{
    background: url('../../../gfx/fomenu/food-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.life a,
body.blog .fomenu li.life a:hover{
    background: url('../../../gfx/fomenu/life-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.logistic a,
body.blog .fomenu li.logistic a:hover{
    background: url('../../../gfx/fomenu/logistics-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.renewable a,
body.blog .fomenu li.renewable a:hover{
    background: url('../../../gfx/fomenu/renewable-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog .fomenu li.medical a,
body.blog .fomenu li.medical a:hover{
    background: url('../../../gfx/fomenu/medical-gray.svg')no-repeat center ;
    background-size: 58px;
}
body.blog div #header #top-main-menu ul.nav li a{
    color: #CCCCCC !important;
    border-right: 2px solid #CCCCCC;
}
body.blog div header div div div .hamburger-icon span{
    background-color: #cccccc !important;
}



.fomenu li.automotiv a,
.fomenu li.automotiv a:hover{   
    background: url('../../../gfx/fomenu/automotiv.svg')no-repeat center ;
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.automotiv.activeli a,
.fomenu li.automotiv.activeli a:hover{
    width: 50px; height: 50px;
    background: url('../../../gfx/fomenu/automotiv_fejlec.svg') no-repeat center ;
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.ssc a,
.fomenu li.ssc a:hover{   
    background: url('../../../gfx/fomenu/bsc.svg')no-repeat center ;
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.ssc.activeli a,
.fomenu li.ssc.activeli a:hover{
    width: 50px; height: 50px;
    background: url('../../../gfx/fomenu/bsc_fejlec.svg') no-repeat center ;
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.electronics a,
.fomenu li.electronics a:hover{   
    background: url('../../../gfx/fomenu/electronics.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.electronics.activeli a,
.fomenu li.electronics.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/electronics_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}

.fomenu li.information a,
.fomenu li.information a:hover{   
    background: url('../../../gfx/fomenu/information.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.information.activeli a,
.fomenu li.information.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/information_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}

.fomenu li.food a,
.fomenu li.food a:hover{   
    background: url('../../../gfx/fomenu/food.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.food.activeli a,
.fomenu li.food.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/food_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}

.fomenu li.life a,
.fomenu li.life a:hover{   
    background: url('../../../gfx/fomenu/life.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.life.activeli a,
.fomenu li.life.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/life_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}


.fomenu li.logistic a,
.fomenu li.logistic a:hover{   
    background: url('../../../gfx/fomenu/logistics.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.logistic.activeli a,
.fomenu li.logistic.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/logistics_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}

.fomenu li.renewable a,
.fomenu li.renewable a:hover{   
    background: url('../../../gfx/fomenu/renewable.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.renewable.activeli a,
.fomenu li.renewable.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/renewable_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}

.fomenu li.medical a,
.fomenu li.medical a:hover{   
    background: url('../../../gfx/fomenu/medical.svg')no-repeat center; 
    background-size: contain;
    text-indent: -10000px;
}

.fomenu li.medical.activeli a,
.fomenu li.medical.activeli a:hover{
    width: 50px; height: 50px;
    background:  url('../../../gfx/fomenu/medical_fejlec.svg') no-repeat 50% 50% ;
    background-size:contain;
    text-indent: -10000px;
}

.fomenu li.activeli a { text-indent: -10000px; }

.fomenu  a img { 
    padding: 0; margin: 0;
    height: 50px; 
    width: 50px; 
    display: inline-block;
}

.fomenu  a span { display: none; }

.fomenu  a {
    width: 50px !important;
    height: 50px !important;
    /*! background: rgba(255, 255, 255, 0); */
    display: inline-block;
    position:relative;
    border-radius: 50%;
    padding: 0 !important;
    transition: all 0.5s;
}

.fomenu ul.nav li a span.nav-helper,
#header #top-lang-menu div.part-showmenu ul li a span.nav-helper {
    display:block;
    transition:0.5s;
    background-color:#ffffff;
    padding:10px 25px;
    border-radius:20px;
    opacity:0;
    text-indent:0;
    text-align:center;
    position:absolute;
    z-index:10001;
    text-transform:uppercase;
    top:60px;
    left:-20px;
    pointer-events:none;
}

.fomenu ul.nav li a:hover span.nav-helper,
#header #top-lang-menu div.part-showmenu ul li a:hover span.nav-helper {
    opacity:0.75;
}

.fomenu ul.nav li.activeli a span.nav-helper {
    display:none !important;
}

.fo .fomenu .withpic a:hover {
    transition: all 0.3s;
    opacity: 0.5;
}

#header #top-main-menu ul.nav {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center;    
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;   
}

#header #top-main-menu ul.nav li {}

#header #top-main-menu ul.nav li a {
    color: white !important;
    display: block;  
    padding: 0 15px;
    border-right: 2px solid white;
}

#header #top-main-menu ul.nav li a:hover {
    font-weight: bold;
    background: none;
}

#header #top-main-menu ul.nav > li:last-child a {
    border-right: 0 !important;
}

#header #top-main-menu .nav > li > a:hover,#header #top-main-menu ul.nav > li > a:focus {
    background: none;
}

#header #top-main-menu ul.nav > li > a:focus{
    border-right: 2px solid white!important;
}

#header #top-main-menu ul.nav > li:last-child a:focus {
    border-right: none!important;
}

#header #top-lang-menu {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;    
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-right:4px;
    margin-left:5px;
    position: relative;
    min-height: 40px;
}

#header #top-lang-menu div {
    width: 40px;
    height:40px;
}

#header #top-lang-menu div.hamburger-icon {
    /*background: url(../../../gfx/hamburger-icon.svg) no-repeat 0 50%;
    background-size: contain;*/
    margin: 0 0 0 10px;
    width: 28px;
    height:28px;
    cursor: pointer;
}

#header #top-lang-menu div.part-showmenu ul li a {
    display:block;
    position:relative;
    width:40px;
    height:40px;
    border-radius:50%;
    -webkit-transition:0.5s;
    -moz-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
    background-repeat:no-repeat;
    background-position:0 0;
    background-image:url('../gfx/icon_login_fff.svg');
    background-size:40px;
    text-indent:-9999px;
}

#header #top-lang-menu div.part-showmenu ul li a:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

html[lang=en] #header #top-lang-menu {
    width: 125px;
}

html[lang=hu] #header #top-lang-menu {
    width: 222px;
}

.hamburger-icon {
    display:none;
    width: 60px;
    height: 45px;
    position: relative;
    margin: 50px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.hamburger-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.hamburger-icon span:nth-child(1) {
    top: 0px;
}

.hamburger-icon span:nth-child(2),.hamburger-icon span:nth-child(3) {
    top: 13px;
}

.hamburger-icon span:nth-child(4) {
    top: 25px;
}

.hamburger-icon.open span:nth-child(1) {
    top: 13px;
    width: 0%;
    left: 50%;
}

.hamburger-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.hamburger-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.hamburger-icon.open span:nth-child(4) {
    top: 15px;
    width: 0%;
    left: 50%;
}

/* Lablec menu */

.part-showmenu.lablec-menu {
    box-sizing: border-box;
    padding: 0;
    /*! width: 100%; */
}

.part-showmenu.lablec-menu h2 {
    color: #333;
    font-family: 'nerisblack', sans-serif;
    font-size: 20px !important;
    margin: 0 0 15px 0;
    text-align: center;
}

.part-showmenu.lablec-menu .nav { margin:0 !important;}

.part-showmenu.lablec-menu a {
    color: #000 !important;
    font-family: 'nerislight', sans-serif;    
    background: transparent;
    padding: 0 0 10px 0;
    font-size: 16px;
    text-decoration: none;
}
.part-showmenu.lablec-menu a:hover {
    background: transparent;
    opacity: 0.75;
}

#copyright-in .footer-copyright ul.nav  {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: flex-start;
    align-items: flex-start;   
}

#copyright-in .footer-copyright ul.nav li a {
    color: rgba(0,0,0,1);
    text-decoration: none;
    text-align: center;
    /*! font-size: 12px; */
    color: black !important;
}

#copyright-in .footer-copyright ul.nav > li:last-child a  {padding-right: 0;}

#copyright-in .footer-copyright ul.nav li a:hover {
    opacity: 0.5;
    background: none;
}
#copyright-in .footer-copyright ul.nav li a:visited {
    color: rgba(0,0,0,1) !important;
    background: none;
}

/*--- Media Queries ---*/

@media only screen and (max-width:993px) {
    body.fo #site header div div div .hamburger-icon {
        display:block;
    }
}

@media only screen and (min-width: 994px) {
    #header #top-main-menu {
        display: block !important;
    }

    .fomenu li {  margin-left: 30px; }

    html[lang=en] #header #top-lang-menu {
        width:125px;
    }

}

@media (min-width: 994px) and (max-width: 1199px) {
    .fomenu { margin: 20px 0 0 0; }
    .fomenu li { margin-left: 20px; }
    .fomenu  a img {
        height: 50px;
        width: 50px;
    }
    .fomenu  a {
        width: 50px !important;
        height: 50px !important;
    }
    html[lang=en] #header #top-lang-menu {
        width:121px;
        padding-right:10px;
    }

    #header #top-lang-menu div.part-showmenu ul li a {
        width:50px !important;
        height:50px !important;
        background-size:50px;
    }
}



@media only screen and (min-width: 640px) and (max-width: 993px) {
    #copyright-in  {
        display: block;
        /*! text-align: center; */
    }

    #copyright-in .footer-copyright ul.nav   {

    }

    .fomenu {padding: 20px 0; }

    .fomenu ul.nav {  
        -webkit-justify-content: space-between;
        justify-content: space-between;   

    }

    .fomenu li { margin: 0;  }

    .fomenu  a {
        width: 50px !important;
        height: 50px !important;
    }


    .fomenu li.activeli {
        position: relative; 
        top: 0;
        z-index: 0;      
    }
    #header #top-main-menu ul.nav {

        -webkit-justify-content: space-around;
        justify-content: space-around;

    }
    #header #top-main-menu ul.nav li a {
        color: white !important;
        display: block;
        padding: 0 10px;
        border-right: 2px solid white;
    }

    #header #top-main-menu { 
        position: absolute;
        top: 100px;
        left:0;
        width: 100%;
        z-index: 99999999;   
        display: none;
    }
    #header #top-main-menu ul.nav {

        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start;    
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;   
    }

    #header #top-main-menu ul.nav li {
        width: 100%;
        border-bottom: 2px solid  white;
    }

    #header #top-main-menu ul.nav li:last-child { border-bottom:none; }

    #header #top-main-menu ul.nav li a {
        color: white !important;
        display: block;  
        padding: 15px;  
        border-right: none;  
        background:rgba(80,80,80,0.9);
        text-align: center;
    }
    #header #top-main-menu ul.nav li a:hover {
        font-weight: bold;
        background: rgba(80,80,80,1);
        transition: all 0.5s;
    }  
}

@media only screen and (min-width: 480px) and (max-width: 639px) {

    .fomenu ul.nav {
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .fomenu li.activeli {
        position: relative;
        top: 0;   
        z-index: 0;
    }

    #copyright-in  {
        display: block;
        text-align: center;
    }

    #copyright-in .footer-copyright ul.nav   {
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;   
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #header #top-main-menu ul.nav li a { padding: 0 5px; }

    #header #top-main-menu { 
        position: absolute;
        top: 100px;
        left:0;
        width: 100%;
        z-index: 99999999;
        display: none;
    }
    #header #top-main-menu ul.nav {

        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start;    
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;   
    }

    #header #top-main-menu ul.nav li {
        width: 100%;
        border-bottom: 2px solid  white;
    }

    #header #top-main-menu ul.nav li:last-child { border-bottom:none; }

    #header #top-main-menu ul.nav li a {
        color: white !important;
        display: block;  
        padding: 15px;  
        border-right: none;  
        background:rgba(80,80,80,0.9);
        text-align: center;
    }
    #header #top-main-menu ul.nav li a:hover {
        font-weight: bold;
        background: rgba(80,80,80,1);
        transition: all 0.5s;
    }  

}

@media only screen and (min-width: 320px) and (max-width: 479px) {

    #header #top-main-menu { 
        position: absolute;
        top:60px;
        left:0;
        width: 100%;
        z-index: 99999999;
    }
    #header #top-main-menu ul.nav {

        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start;    
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;   
    }

    #header #top-main-menu ul.nav li {
        width: 100%;
        border-bottom: 2px solid  white;
    }

    #header #top-main-menu ul.nav li:last-child { border-bottom:none; }

    #header #top-main-menu ul.nav li a {
        color: white !important;
        display: block;  
        padding: 15px;  
        border-right: none;  
        background:rgba(80,80,80,0.9);
        text-align: center;
    }
    #header #top-main-menu ul.nav li a:hover {
        font-weight: bold;
        background: rgba(80,80,80,1);
        transition: all 0.5s;
    }   

    body.automotiv #header #top-main-menu ul.nav li a { background: rgba(27,122,220,1);  }   

    body.automotiv #header #top-main-menu ul.nav li a:hover { background: rgba(30,35,115,1); }

    body.life #header #top-main-menu ul.nav li a { background: rgba(65,15,40,1); }


    body.life #header #top-main-menu ul.nav li a:hover {  background: rgba(174,0,90,1); }

    #header #top-main-menu ul.nav > li:last-child a { border-right: 0; }


    .fomenu ul.nav {
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .fomenu li.activeli {
        position: relative;
        top: 0;   
        z-index: 0;
    }

    .part-showmenu.lablec-menu {
        width: 100%;
    }

    #copyright-in  {
        display: block;
        text-align: center;
    }

    #copyright-in .footer-copyright ul.nav   {
        -webkit-justify-content: center;
        justify-content: center;
    }

    #copyright-in  {
        display: block;
        text-align: center;
    }

    #copyright-in .footer-copyright ul.nav   {
        -webkit-justify-content: center;
        justify-content: center;
        display: block;
    }   

    #copyright-in .footer-copyright ul.nav li a   {
        width: 100%;
        float: none;
        display: block;
        padding: 0;
    }

    .portlet-content.part-showmenu.footer-copyright {margin: 10px 0;}

    /* Lablec menu */

    #footer-in .part-showmenu.lablec-menu h2 {
        margin: 15px 0 5px 0;
    }
    #footer-in .part-showmenu.lablec-menu a { text-align: center !important; }

    .part-showmenu.lablec-menu { width: 100%; }






}